[rear-users] actual rear from git?

Gratien D'haese gratien.dhaese at it3.be
Fri Aug 16 13:35:55 CEST 2013


On Fri, 16 Aug 2013 13:23:53 +0200, Andreas Meyer <anmeyer at anup.de> wrote:
> 
> # rpm -Uhv rear-1.14-1.git201308130912.noarch.rpm
> Preparing...                ###########################################
> [100%]
>         package rear-1.14-3.noarch (which is newer than
>         rear-1.14-1.git201308130912.noarch) is already installed
> 
> 
> What am I missing?
> 
Both packages are called 'rear' so you cannot install it twice.
Therefore, first remove the previous one and then install the latest one.
Gratien


More information about the rear-users mailing list